com.threerings.puzzle.drop.client

## Interface DropSpriteObserver

    public interface DropSpriteObserver

Provides notifications for drop puzzle specific stuff.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `pieceMoved(DropSprite sprite, long when, int col, int row)` Called when the drop sprite has moved completely to the specified board coordinates.

### Method Detail

#### pieceMoved

    void pieceMoved(DropSprite sprite,
                    long when,
                    int col,
                    int row)

Called when the drop sprite has moved completely to the specified board coordinates.